WithdrawalAsk AIpost https://api.bitfinex.com/v1/withdrawAllow you to request a withdrawal from one of your wallet.Query Paramswithdraw_typestringrequireddefines the currency your are trying to withdraw, see the "Withdrawal Types" section below for accepted valueswalletselectedstringrequiredThe wallet to withdraw from, can be “trading”, “exchange”, or “deposit”.amountstringrequiredAmount to withdraw.addressstring(1) Destination address for withdrawal. (Not used when withdraw_type=wire)currencystringDefaults to "USD"Desired currency for wire requests (USD|EUR|JPY|GPB)payment_idstringOptional hex string for currencies that require a memo, tag, or ID..account_namestringAccount nameaccount_numberstringAccount numberaccount_addressstringAccount addressswiftstringThe SWIFT code for your bank.bank_namestringBank namebank_addressstringBank addressbank_citystringBank citybank_countrystringBank countrydetail_paymentstringMessage to beneficiaryexpressWireint32“1” to submit an express wire withdrawal, “0” or omit for a normal withdrawalintermediary_bank_namestringIntermediary bank nameintermediary_bank_addressstringIntermediary bank addressintermediary_bank_citystringIntermediary bank cityintermediary_bank_countrystringIntermediary bank countryintermediary_bank_accountstringIntermediary bank accountintermediary_bank_swiftstringIntermediary bank SWIFTtravel_rule_tosbooleanFlag to voluntarily send travel rule details for crypto withdrawalvasp_didstringVirtual asset provider identifier, optional info for travel rule purpose. DID values can be found on https://api-pub.bitfinex.com/v2/ext/vasps endpoint.vasp_namestringVirtual asset provider name, optional info for travel rule purpose, if self custody ignore the fieldbeneficiary_selfbooleanSet to 'true' to extract destination data from your KYC data. (If 'true', dest_firstname, dest_lastname, or dest_corp_name do not need to be supplied)dest_firstnamestringDestination entity first name for travel rule purpose (mandatory if dest_lastname is supplied, not required if beneficiary_self = true)dest_lastnamestringDestination entity last name for travel rule purpose (mandatory if dest_firstname is supplied, not required if beneficiary_self = true)dest_corp_namestringDestination entity corporate name for travel rule purpose. (use either dest_firstname + dest_lastname or dest_corp_name, not required if beneficiary_self = true)Responses 200200 400400Updated 10 months ago